Index: gnome/add/media/gnome-media.ent
===================================================================
--- gnome/add/media/gnome-media.ent	(revision 65d11860ffd7b6498fd3857b004d91c0b1f451f3)
+++ gnome/add/media/gnome-media.ent	(revision 087b7ca8e8f3ee548b2ff9d0a610fa03aed4f304)
@@ -5,7 +5,7 @@
 <!ENTITY gnome-media-desc SYSTEM "gnome-media-desc.xml">
 <!ENTITY gnome-media-config SYSTEM "gnome-media-config.xml">
-<!ENTITY gnome-media-buildsize "10.1 MB">
-<!ENTITY gnome-media-version "2.0.2.5">
-<!ENTITY gnome-media-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-media/2.0/gnome-media-2.0.2.5.tar.bz2">
-<!ENTITY gnome-media-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-media/2.0/gnome-media-2.0.2.5.tar.bz2">
-<!ENTITY gnome-media-size "1.4 MB">
+<!ENTITY gnome-media-buildsize "10.5 MB">
+<!ENTITY gnome-media-version "2.0.3">
+<!ENTITY gnome-media-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-media/2.0/gnome-media-2.0.3.tar.bz2">
+<!ENTITY gnome-media-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-media/2.0/gnome-media-2.0.3.tar.bz2">
+<!ENTITY gnome-media-size "1 MB">
Index: gnome/add/nautilus/nautilus.ent
===================================================================
--- gnome/add/nautilus/nautilus.ent	(revision 65d11860ffd7b6498fd3857b004d91c0b1f451f3)
+++ gnome/add/nautilus/nautilus.ent	(revision 087b7ca8e8f3ee548b2ff9d0a610fa03aed4f304)
@@ -5,7 +5,7 @@
 <!ENTITY nautilus-desc SYSTEM "nautilus-desc.xml">
 <!ENTITY nautilus-config SYSTEM "nautilus-config.xml">
-<!ENTITY nautilus-buildsize "43.4 MB">
-<!ENTITY nautilus-version "2.0.7">
-<!ENTITY nautilus-download-http "http://ftp.gnome.org/pub/GNOME/sources/nautilus/2.0/nautilus-2.0.7.tar.bz2">
-<!ENTITY nautilus-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/nautilus/2.0/nautilus-2.0.7.tar.bz2">
-<!ENTITY nautilus-size "6.7 MB">
+<!ENTITY nautilus-buildsize "40.1 MB">
+<!ENTITY nautilus-version "2.0.8">
+<!ENTITY nautilus-download-http "http://ftp.gnome.org/pub/GNOME/sources/nautilus/2.0/nautilus-2.0.8.tar.bz2">
+<!ENTITY nautilus-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/nautilus/2.0/nautilus-2.0.8.tar.bz2">
+<!ENTITY nautilus-size "5 MB">
Index: gnome/add/yelp/yelp.ent
===================================================================
--- gnome/add/yelp/yelp.ent	(revision 65d11860ffd7b6498fd3857b004d91c0b1f451f3)
+++ gnome/add/yelp/yelp.ent	(revision 087b7ca8e8f3ee548b2ff9d0a610fa03aed4f304)
@@ -6,6 +6,6 @@
 <!ENTITY yelp-config SYSTEM "yelp-config.xml">
 <!ENTITY yelp-buildsize "5.6 MB">
-<!ENTITY yelp-version "1.0.6">
-<!ENTITY yelp-download-http "http://ftp.gnome.org/pub/GNOME/sources/yelp/1.0/yelp-1.0.6.tar.bz2">
-<!ENTITY yelp-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/yelp/1.0/yelp-1.0.6.tar.bz2">
-<!ENTITY yelp-size "584 KB">
+<!ENTITY yelp-version "1.0.7">
+<!ENTITY yelp-download-http "http://ftp.gnome.org/pub/GNOME/sources/yelp/1.0/yelp-1.0.7.tar.bz2">
+<!ENTITY yelp-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/yelp/1.0/yelp-1.0.7.tar.bz2">
+<!ENTITY yelp-size "460 KB">
Index: gnome/lib/eel/eel.ent
===================================================================
--- gnome/lib/eel/eel.ent	(revision 65d11860ffd7b6498fd3857b004d91c0b1f451f3)
+++ gnome/lib/eel/eel.ent	(revision 087b7ca8e8f3ee548b2ff9d0a610fa03aed4f304)
@@ -5,7 +5,7 @@
 <!ENTITY eel-desc SYSTEM "eel-desc.xml">
 <!ENTITY eel-config SYSTEM "eel-config.xml">
-<!ENTITY eel-buildsize "9.1 MB">
-<!ENTITY eel-version "2.0.7">
-<!ENTITY eel-download-http "http://ftp.gnome.org/pub/GNOME/sources/eel/2.0/eel-2.0.7.tar.bz2">
-<!ENTITY eel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eel/2.0/eel-2.0.7.tar.bz2">
-<!ENTITY eel-size "540 KB">
+<!ENTITY eel-buildsize "7.7 MB">
+<!ENTITY eel-version "2.0.8">
+<!ENTITY eel-download-http "http://ftp.gnome.org/pub/GNOME/sources/eel/2.0/eel-2.0.8.tar.bz2">
+<!ENTITY eel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eel/2.0/eel-2.0.8.tar.bz2">
+<!ENTITY eel-size "412 KB">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 65d11860ffd7b6498fd3857b004d91c0b1f451f3)
+++ introduction/welcome/changelog.xml	(revision 087b7ca8e8f3ee548b2ff9d0a610fa03aed4f304)
@@ -10,4 +10,7 @@
 
 <itemizedlist>
+
+<listitem><para>November 23rd, 2002 [larry]: Gnome: Update to
+eel-2.0.8,nautilus-2.0.8, yelp-1.0.7, and gnome-media-2.0.3.</para></listitem>
 
 <listitem><para>November 23rd, 2002 [larry]: Gnome: Updated to
